### Notes
---
- Teleporters can only be found in backpacks. They are also sold by the [Merchant](https://gitlab.com/accensi/hd-addons/merchant) if you have that loaded.
- The loadout code for the teleporter is `ptp`.
- You can fumble for the teleporter while incapped if you mash the dedicated key. See the controls.
- Fire will instantly teleport you 20m from where you're aiming. Watch out for the velocity boost!
- Alt-fire will open a rift 2m in front of you for a minute. Pressing alt-fire again will teleport you to that rift.
- Teleportation will cause minor burns.